* { margin:0; padding:0; }
BODY { background-image:url(images/bg.png); font-family:Verdana, Geneva, sans-serif; font-size:16px; line-height: 1.5em;color:#302226;
}  
a {text-decoration:underline; }
a:hover { text-decoration:underline; }
img {border:none; }

#footer { clear:both; background-color:#FFFFFF; padding:.5em; }

p { padding-left:8px;
    padding-right:8px;}

img{
border:none; 
    max-width: 100%;
   }
  
.desktoponly{

   } 
   
.mobileonly{
display:none;

   }   
   
   
/*GENERAL*/	

.C1 {
	clear:both;	
	font-size:21px;
	color:#0B610B;
	text-align:center;
    }
	
.H1 {
	clear:both;
    width:80%;	
	background-color:#EBFFCC;
	font-size:18px;
	font-weight: normal;
	color:#FF2024;
margin-left:10px;
	margin-top:2px;
	border-radius: 4px;
	border: 1px solid #d6d6c2;
    }
    
.H2 {    
    font-weight:bold;
    color:#400040;
    }
    
.H3 {font-size:21px; 
    color:#D92626;
	}
    
    
 .H5 {
	clear:both;
    width:80%;	
	background-color:#EBFFCC;
	font-size:18px;
	font-weight: normal;
	color:#FF2024;
margin-left:10px;
	margin-top:2px;
	border-radius: 4px;
	border: 1px solid #d6d6c2;
    }   
    
    .H6 {margin-bottom:8px;
    margin-top:5px;
    font-size:20px; 
    color:#0000A0;
    }
    
.H7 {font-size:18px;
	color:#EA1313;}

/*END GENERAL*/	


/*DESKTOP TOP MENU*/ 

.desktopmenu
{
}

.mobilemenu
{
display:none;
}

 .topmenu
 {
  width:1150px;    
    font-size:18px;    
	min-height:73px;
    border-bottom-left-radius: 1px;
	border-bottom-right-radius: 1px;
	-moz-border-bottom-left-radius: 1px;
	-moz-border-bottom-right-radius: 1px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
    background-color:#DEFFF4;
    
   }
 
   
.toplogo   
{ float:left;
   margin-left:10px;
   margin-right:70px;
}

 .topcell { float:left;
     padding-left:25px;  
     padding-top:22px;
     margin-top:6px; 
     
              		}
                
    
.topcell a,a:visited,a:hover 
{ text-decoration: none;
color:#0000A0; }

.menubar
 {
  width:1150px;    
    font-size:14px; 
    font-weight:bold;
	min-height:35px;
    border-top: #0080FF 1px solid;
    border-bottom: #0080FF 1px solid;
    background-color:#EBFFCC;
    
       }
   
   .menubarcell { 
    float:left;
    padding-top:5px;  
    margin-left:25px;
    margin-right:15px;
      
             		}
                
  
    
.menubarcell a,a:visited,a:hover 
{ text-decoration: none;
color:#0000A0; }


 
.header {
 overflow: hidden;
 border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 1px;
	border-bottom-right-radius: 1px;
	-moz-border-top-left-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-moz-border-bottom-left-radius: 1px;
	-moz-border-bottom-right-radius: 1px;
}

.content {
  padding: 16px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 1000;
}

.sticky + .content {
  padding-top: 102px;
}
  
/*END TOP MENU*/  
/*SITE CONTAINERS*/ 

/*SITE CONTAINERS*/ 

.main_div { 
	width:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFF; 
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-khtml-border-radius:5px; 
	border:3px solid #CCC;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	-moz-border-bottom-right-radius: 10px;
}



.mainleftside{
	width: 770px;
	float: left;
	margin-left: 10px;
	
  }
.mainrightside{
	width: 320px;
	float: left;
	margin-left: 20px;
	padding:5px;
    
  }
  
	   .rightsideblock{
	width: 300px;
    margin-left:auto;
    margin-right:auto;
    margin-top:5px;
	
    
	}
	   
	.rightsidetitle{
	width: 300px;
	float: left;
	font-size:24px;
	color:#68717E;
		}
	  
	.rightsidetext{
	width: 300px;
	float: left;
	padding-bottom:5px;
	}



  
/*END SITE CONTAINERS*/


/*INDEX PAGE BLOCK 1*/	  
.indexblock{
	width: 780px;
	float: left;
	    margin-top:5px;
    margin-bottom:5px;
	 }
     
 .indexblocktop{
	width: 80%;
	float: left;
   	color:#400080;
	font-size:19px;
	padding-left:5px;
    padding-top:3px;
	padding-bottom:5px;
    background-color:#FFF1F4;
    border: 1px solid #E1E1DB;
	 }
     
   .indexblockbody{
	width:95%;
    float: left;
	padding-left: 5px;
    padding-top:10px;
    padding-bottom:5px;
    padding-right:5px;
		 }  
         
    .indexblockanswer{
	width:80%;
    float: left;
    background-color:#FFFFD1;
    border: 1px solid #E1E1DB;
	padding-left: 5px;
    padding-top:5px;
    padding-bottom:5px;
    padding-right:5px;
    margin-left:10px;
		 }       
         
       .indeximagemobile{
        display:none;
	
		 } 
         
       
         
     .indeximagedesktop{
    
	
		 }  
         
         
             
          
  
	 /*END INDEX PAGE*/


/*MENUWORKSHEETS PAGE*/ 

.worksheetblock{
width:95%;
margin-left:10px;

} 

.worksheetblocktop{
font-size:16.8px;
color:#004080;
font-weight:bold;
margin-bottom:3px;
} 


.worksheettopics{
	width: 210px;
    float: left;
    font-size:17px;
margin-right:10px;
min-height:27px;

	 }

/*END MENUWORKSHEETS PAGE*/


/*WORKSHEETS SUBTOPIC PAGE*/
.topiccontainer{
	width: 100%;
	margin-right: auto;
	font-size:17px;
	line-height: 1.3em;
	} 
    
    
    .topiccell{
	float:left;
	display: inline;
	border-radius: 4px;
	border: 1px solid #d6d6c2;
	padding: 3px;
	margin-left:6px;
	margin-bottom:8px;
	background-color:#e6ffff;
	} 
	
	.topiccell:hover{background-color:#E8E3E3;}
    
          .worksheetlist{
	width: 100%px;
	float: left;
	margin-left:10px;
    margin-right:10px;
	} 
    
     .headersubtopic{
    		float:left;
	border-radius: 4px;
	border: 1px solid #d6d6c2;	
	display: inline;
	background-color:#EBFFCC;
	font-size:19px;
	font-weight: normal;
	color:#C00;
	margin-bottom:10px;
	margin-top:2px;
	margin-left:5px;
    padding-left:10px;
	padding-right:20px;
	
	} 
    
    .resultlist{
	width: 100%;
    max-width:800px;
	display:block;
	overflow:hidden;
	}
    
     
    .resultlistview{
    margin-left:80px;
	width: 100%;
    max-width:800px;
	display:block;
	overflow:hidden;
	}
    
    
    
    .resultcell{
	width: 140px;
	float:left;
	font-size:16px;
	text-align:center;
	margin-left:8px;
    margin-right:8px;
	margin-bottom:5px;
	min-height:285px;
	
	}
    
     .singaporecur {
      margin-left:10px;
    padding: 15px; 
    width: 645px;
	border: #0080FF 1px solid;
    
    background-color:#E5FFFF;
	
     }
    
/* END WORKSHEETS SUBTOPIC PAGE*/


/*WORKSHEETS GRADE PAGE*/ 

.gradeblock{
width:95%;
margin-left:10px;

} 

.gradeblocktop{
font-size:16.8px;
color:#004080;
font-weight:bold;
margin-bottom:3px;
} 


.gradetopics{
	width: 340px;
    float: left;
    font-size:17px;
margin-right:15px;
min-height:27px;

	 }

/*END WORKSHEETS GRADE PAGE*/



/*WordPROBLEMS  PAGE*/ 


.wordproblemgrade
{
	width: 180px;
    float: left;
    max-width:180px;
    font-size:18px;
    
    padding:6px;
margin-left:10px;
margin-right:30px;
margin-bottom:9px;


	 }

  .resultlistwp{
	width: 100%;
    display:block;
	overflow:hidden;
	}
    
    .resultcellwp{
	width: 140px;
	float:left;
	font-size:16px;
	text-align:center;
	margin-left:8px;
    margin-right:8px;
	margin-bottom:5px;
	min-height:260px;
	
	}
/*END Word PROBLEMS PAGE*/


/* WORKSHEETVIEW  PAGE*/

 .worksheetbig{
	width: 95%;
margin-left:auto;
margin-right:auto;
margin-bottom:6px;
text-align:center;
	 }

/* END WORKSHEETVIEW  PAGE*/
 
 
 /* PUZZLEMain PAGE*/
 .puzzletopics{
	width: 180px;
    float: left;
    max-width:180px;
    font-size:18px;
    
    padding:6px;
margin-left:10px;
margin-right:30px;
margin-bottom:9px;
	 }
     
     
  /* END PUZZLES Main PAGE*/   
   

/* PUZZLES CATEGORIE*/
 .puzzlecontainer{
	width: 100%;
    max-width:700px;
	display:block;
	overflow:hidden;
    		
	}
	
     	.puzzledisplay{
	width: 140px;
	float:left;
	font-size:16px;
	text-align:center;
    margin-left:10px;
	margin-right:10px;
	min-height:220px;
	
	}
    
/* END PUZZLES CATEGORIE*/  

 /* NEW BRAINTEASER  PAGE*/
 
 .brainteaserblock{
 
 
  }
 
 
 .brainteaserblocktop{
	width: 40%;
	float: left;
   	color:#400080;
	font-size:20px;
	padding-top:3px;
	padding-bottom:3px;
    background-color:#FFF1F4;
	 }
     
         .brainteaseranswer{
	width:90%;
    
    float: left;
    background-color:#FFFFD1;
    border: 1px solid #E1E1DB;
	padding-left: 5px;
    padding-top:5px;
    padding-bottom:5px;
    padding-right:5px;
    		 }  
 
 /* NEW BRAINTEASER  PAGE*/
 

/*BRAINTEASER OLS*/
		
    .Pleft{
	width: 320px;
	float: left;
	margin-left: 10px;
    margin-right:40px;
	margin-bottom: 20px;
	} 
	
	


/*END BRAINTEASER OLS*/    

/*WORKBOOKS OLD*/
	
		  .workbooklist{
	width: 100%;
		
	} 
	
	.workbookimage{
	width: 195px;
	float: left;
    
	} 
	
	.workbooklistright{
	width: 450px;
	float: left;
	margin-top:5px;
	
	}
    
    .workbooklistmobile{
display:none;
	
	}
	  
	  
	  .skillsleft{
      width:340px;
float:left;
margin-left:auto;
margin-right:auto;
text-align:center;
    padding-left:8px;
    padding-right:8px;
    
	 }
     
       .skillsright{
float:left;
margin-left:30px;
margin-top:20px;
	 }
  
   
     
  /*END WORKBOOKS OLD*/

 /*VIDEO MAIN*/
	
  
	.videomain{
	width: 100%;
	float: left;
	 }	
     
     .videotext{
     padding-left:10px
     }    
	
	.videotopic
	{width: 170px;
	font-size:17px;
	color:#03C;
	float: left;
	text-align: center;
	margin-left:10px;
	margin-bottom:25px;
	 }
  
  
  .rightsidevideos
	{width: 170px;
	font-size:19px;
	color:#03C;
	text-align: center;
	margin-bottom:15px;
	 }
     
     .videoclip
	{max-width: 500px;
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	 }
	
	/*VIDEO Categorie*/

	.videoblock{
	width: 100%;
	float:left;	
    margin-top:5px;
		} 
	
	.videoblockleft{
	width: 20%;
	float: left;	
margin-left:10px;
	} 
	
	.videoblockright{
	width: 60%;
	float: left;
	background-color:#F7FCEA;
    margin-left:10px;
    margin-bottom:10px;
    padding-right:10px;
		
	} 
    
    /*END VIDEO Categorie*/

 
    /*ONLINE GAMES*/
  
   .onlinelist{
	width: 100%;
		} 
	.onlineimage{
	float:left;
    margin-right:20px;
	} 
	
	
      
 /*END ONLINE GAMES*/     

/*FACEBOOK*/
	.facebook{	
display:none;
			  }
              
     .facebook2
     
     {
     display:none;
     }         
              
/*END FACEBOOK*/
  
/*ADSENSE*/

.adsensetop{
width:728px;
max-height:100px;
margin-top:2px;
 }
 
 .newtopadsense{
width:728px;
max-height:100px;
margin-top:5px;
 }

 .adsenserightside{
width:300px;
height:600px;
 }
 
.adsensedesktop{
width:360px;
height:290px;
margin-top:4px;
margin-right:10px;
        	} 
            
 
.adsensemobile{
display:none;
        	} 
            
           

.adsensedesktop2{

        	}             
            
         
  
 .adsensecontainer{
	width: 99%;
margin-left:auto;
margin-right:auto;
margin-bottom:6px;
text-align:center;
	 }           
     
/*END ADSENSE*/

/*PAGINATION */    

.pageof {
    font-size:16px;
	 padding-left:12px;
     padding-right:9px;
     
	}
	
	.next a:link {
    color:#0000A0;
    font-size:17px;
	text-decoration: none;
    background-color:#FFEBFC;
     padding:3px;
     border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-moz-border-top-right-radius: 5px;
             
}

/*THAI */
.thai {
    float:left;
    margin-right:10px;
     
	}


    /*BOTTOM MENU*/ 

.bottomdesktop
{
}

.bottommobile
{
display:none;
}

 .bottommenudesktop
 {
  width:1150px;    
    font-size:18px;    
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-top-left-radius: 1px;
	border-top-right-radius: 1px;
	-moz-border-top-left-radius: 1px;
	-moz-border-top-right-radius: 1px;
    background-color:#DEFFF4;
    border-top: 1px solid #d6d6c2;
    
   }
 
   
.bottomlogodesktop   
{ float:left;
   margin-left:10px;
   margin-right:100px;
   padding-top:8px;
}

 .bottomcelldesktop { float:left;
     padding-left:25px;  
     padding-top:10px;
     margin-top:5px; 
     
              		}
                
    
.bottomcell a,a:visited,a:hover 
{ text-decoration: none;
color:#0000A0; }